Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 16:16:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  osama Bot:  Hi Osama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6320205317 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501406970            08:08 PM, 21st Jun                   Hamza                   Hi Osama,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:08 PM, 21st Jun                     osama                    Hi, My order 6320205317 got placed few days back but still I haven’t received any email for collection           08:09 PM, 21st Jun                     osama                    Could you pls check           08:09 PM, 21st Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:10 PM, 21st Jun                     osama                    Okay           08:11 PM, 21st Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:11 PM, 21st Jun                   Hamza                   We see that you have placed your order on Jun 18, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:11 PM, 21st Jun                     osama                    Okay thank you           08:12 PM, 21st Jun                   Hamza                   Is there anything else I can help you?            08:12 PM, 21st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747011